configure: error: libevent not found.

Раздел: Linux
Написано: 5.10.2019
Автор: Antonio

При конфигурировании пакета в Linux Ubuntu столкнулся с ошибкой

configure: error: libevent not found.

Решение: необходимо установить пакет библиотек.

apt install libevent-dev


1 звезда2 звезды3 звезды4 звезды5 звезд (Пока оценок нет)

Поделиться с друзьями:

Ещё похожие заметки:



Написать

Копирование информации с сайта возможно только с указанием прямой ссылки - https://nemcd.com